<Atlas>
	<Texture filename="iap_images_yotc_survivalist.tex"/>
	<Elements>
		<Element name="yotc_survivalist.tex" u1="0.00048828125" u2="0.72900390625" v1="0.36181640625" v2="0.99951171875"/>
	</Elements>
</Atlas>